Squid3 Aggiornamento clamAV versione: 0.99.1



  • ho installato da qualche giorno Squid3 ma ho problemi con l'aggiornamento di ClamAV  :'( da questo errore nel log:

    Clamd successfully notified about the update.
    Database updated (4303051 signatures) from db.europe.clamav.net (IP: 195.228.75.149)
    bytecode.cvd is up to date (version: 276, sigs: 46, f-level: 63, builder: amishhammer)
    daily.cld updated (version: 21489, sigs: 84215, f-level: 63, builder: neo)
    Downloading daily-21489.cdiff [100%]
    WARNING: getpatch: Can't download daily-21489.cdiff from db.europe.clamav.net
    WARNING: getfile: daily-21489.cdiff not found on remote server (IP: 217.18.205.108)
    main.cvd is up to date (version: 57, sigs: 4218790, f-level: 60, builder: amishhammer)
    DON'T PANIC! Read http://www.clamav.net/support/faq
    WARNING: Local version: 0.98.6 Recommended version: 0.99.1
    ClamAV - clamd Logs

    qualcuno ha riscontrato lo stesso problema?
    come posso risolvere?

    Grazie in anticipo  :)



  • Ciao Rico, che versione di pfsense hai?
    Io ho installato squid, non squid3, sia su pfsense 2.2.6 che sulla 2.3rc e non ho avuto alcun problema.

    Una sola nota sul 2.3 squid non partiva all'avvio di pfsense e ho risolto svuotando la cache e successivamente riavviando il sserver che ospita pfsense.
    Facci sapere ;)



  • Ciao ohifra, grazie per l'interessamento al mio problema

    la mia versione è la 2.2.6



  • Ho fatto qualche test in macchina virtuale su pfsense 2.2.6 proprio per verificare la compatibilità tra squid+pfsense2.2.6  e  anche con squid3+pfsense2.2.6
    Ho notato che con squid3 ho avuto qualche problema a farlo partire (ho dovuto riavvare 2 volte per farlo allineare), con squid invece è filato tutto liscio al primo avvio.
    La prima cosa che mi viene in mente prova a cabiare il server da dove scarica le definizioni dell'antivirus.

    Ah altra cosa la tua installazione di pfsense è full vero? non è che è una versione nanobsd (sulle nanobsd non parte te lo anticipo).

    La versione di pfsense DEVE essere full il kernel, non ha importanza almeno per le prove che ho fatto, sia con il kernel normale che per sistemi con porta seriale senza vga.



  • si l'installazione è full
    sai indicarmi qualche server funzionante per l'aggiornamento?
    Grazie :)



  • Spero tu abbia risolto.
    In ogni caso ti riferisci ai server pfsense o per clamav?
    Per clamav basta che imposti europe come server per gli update delle definizioni virus, poi fa tutto squid e pfsense.

    Per l'aggiornamento di pfsense spesso ho risolto avviando l'update direttamente da shell

    pfSense-upgrade -4

    dai invio e fa tutto lui.
    Purtorppo da GUI spesso l'update non va se provieni da una 2.3RC o developer.



  • Ti posto l'ottimo link proposto da fabio.vigano
    https://forum.pfsense.org/index.php?topic=109716.0

    mi ha salvato in parecchi upgrade RC.



  • Grazie delle dritte,
    ora provo e ti faccio sapere come va a finire  :)



  • Funziona! dopo l'upgrade alla 2.3 gira tutto alla perfezione  :)


Log in to reply